## python-werkzeug 0.4.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #
 # Shortcuts for various tasks.
 #
-# :copyright: 2007 by Armin Ronacher.
+# :copyright: (c) 2008 by the Werkzeug Team, see AUTHORS for more details.
 # :license: BSD, see LICENSE for more details.
 #
