## python-werkzeug 0.6.2

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,22 @@
 # :license: BSD, see LICENSE for more details.
 #
 
+TESTS = \
+	tests \
+	tests/contrib
+
+TEST_OPTIONS = \
+	-v \
+	-e '^test_app$$' #skip the test_app application object which is not a test
+
 documentation:
-	@(cd docs; python ./generate.py)
+	@(cd docs; make html)
 
 test:
-	@(cd tests; py.test $(TESTS))
+	@(nosetests $(TEST_OPTIONS) $(TESTS))
+
+coverage:
+	@(nosetests $(TEST_OPTIONS) --with-coverage --cover-package=werkzeug --cover-html --cover-html-dir=coverage_out $(TESTS))
+
+doctest:
+	@(cd docs; sphinx-build -b doctest . _build/doctest)
