## python-werkzeug 0.8.3+dfsg

=== debian/changelog ===
python-werkzeug (0.8.3+dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 14 Jan 2013 19:42:20 +0100

python-werkzeug (0.8.3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 05 Feb 2012 23:33:49 +0100
