## python-werkzeug 0.9.3+dfsg

=== debian/changelog ===
python-werkzeug (0.9.3+dfsg-2ubuntu2) saucy; urgency=low

  * Run the tests with LC_ALL=C.UTF-8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Sep 2013 09:28:46 +0200

python-werkzeug (0.9.3+dfsg-2ubuntu1) saucy; urgency=low

  * Drop the build dependencies on the memcache servers, not in main.
    The tests run these tests conditionally, and for python2 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Sep 2013 15:24:39 +0200

python-werkzeug (0.9.3+dfsg-2) unstable; urgency=low

  * Add python3-werkzeug binary package
  * Move docs and examples to new python-werkzeug-doc binary package
  * Switch to pybuild buildsystem
  * Add redis and memcached related packages to Build-Depends (used in tests)
  * Set debhelper compatibility level to 9

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Aug 2013 17:13:05 +0200

python-werkzeug (0.9.3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 26 Jul 2013 00:03:35 +0200

python-werkzeug (0.9.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 22 Jul 2013 19:26:28 +0200

python-werkzeug (0.9.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Run tests with LC_ALL=C.UTF-8

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Jun 2013 11:51:23 +0200

python-werkzeug (0.9+dfsg-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release
  * Suggest new packages:
    - python-greenlet (used in werkzeug.contrib.iterio)
    - python-redis (used in werkzeug.contrib.cache)
    - python-pylibmc (as an alternative to python-memcache,
      used in werkzeug.contrib.cache)
  * Recommend python-pyinotify (used in werkzeug.serving)
  * Remove Werkzeug.egg-info in clean target
  * Minimum required Python version bumped to 2.5 (due to with statements)
  * Standards-Version bumped to 3.9.4 (no changes needed)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Jun 2013 22:04:15 +0200
