## python-werkzeug 0.9.4%2bdfsg

=== debian/changelog ===
python-werkzeug (0.9.4+dfsg-1.1ubuntu2) trusty-proposed; urgency=medium

  * Convert arguments to bytes for hmac.compare_digest. Fixes a test
    failure with flask. https://github.com/mitsuhiko/werkzeug/issues/537
    LP: #1382085.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Oct 2014 16:43:20 +0200

python-werkzeug (0.9.4+dfsg-1.1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Run the tests with LC_ALL=C.UTF-8.
    - Drop the build dependencies on the memcache servers, not in main.
      The tests run these tests conditionally, and for python2 only.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2014 04:54:56 +0100

python-werkzeug (0.9.4+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Start memcached for tests, thanks to Sebastian Ramacher for the patch
    (Closes: #725594)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Mon, 06 Jan 2014 19:01:32 +0100

python-werkzeug (0.9.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Backport b23efe87 commit to fix failing test on Python 3.3
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Dec 2013 19:33:17 +0100
