## python-werkzeug 0.9.4+dfsg

=== debian/changelog ===
python-werkzeug (0.9.4+dfsg-1.1ubuntu2.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Cross-site vulnerability in render_full function allows
    attackers to inject arbitrary script or HTML.
    - debian/patches/CVE-2016-10516.patch: in werkzeub/debug/tbtools.py.
    - CVE-2016-10516

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 24 Oct 2017 17:13:01 -0300
