=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-werkzeug
 Section: python
 Priority: optional
-Maintainer: Noah Slater <nslater@tumbolia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noah Slater <nslater@tumbolia.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
  Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), dh-python, python-sphinx (>= 1.0.7+dfsg-1~),
  python-all, python3-all,
  python-setuptools (>= 0.6b3), python3-setuptools (>= 0.6b3),
