=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,11 @@
 	dh_auto_clean
 
 override_dh_auto_test:
+# don't use memcached, not in main
+#	set -ex; \
+#		memcached -p 11211 -l 127.0.0.1 & \
+#		trap "kill $$! || true" EXIT; \
+#		http_proxy='' dh_auto_test; \
 	LC_ALL=C.UTF-8 http_proxy='' dh_auto_test
 
 override_dh_auto_install:
