=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-werkzeug
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noah Slater <nslater@tumbolia.org>
+Maintainer: Noah Slater <nslater@tumbolia.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
  Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
 Standards-Version: 3.9.5
@@ -12,7 +11,9 @@
 # for tests:
  python-simplejson, python3-simplejson,
  python-nose, python3-nose,
- python-lxml, python3-lxml
+ python-lxml, python3-lxml,
+ redis-server, python-redis,
+ memcached, python-pylibmc
 Homepage: http://werkzeug.pocoo.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-werkzeug/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-werkzeug/trunk/
