=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,10 @@
 	dh_auto_clean
 
 override_dh_auto_test:
-# don't use memcached, not in main
-#	set -ex; \
-#		memcached -p 11211 -l 127.0.0.1 & \
-#		trap "kill $$! || true" EXIT; \
-#		http_proxy='' dh_auto_test; \
-	LC_ALL=C.UTF-8 http_proxy='' dh_auto_test
+	set -ex; \
+		memcached -p 11211 -l 127.0.0.1 & \
+		trap "kill $$! || true" EXIT; \
+		http_proxy='' LC_ALL=C.UTF-8 dh_auto_test; \
 
 override_dh_auto_install:
 	dh_auto_install
