## python-werkzeug 0.10.4+dfsg1

=== debian/changelog ===
python-werkzeug (0.10.4+dfsg1-1ubuntu1.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Open redirect vulnerability
    - debian/patches/CVE-2020-28724.patch: serving absolute request URLs,
      adding tests werkzeug/serving.py, tests/test_serving.py.
    - CVE-2020-28724

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 30 Nov 2020 10:37:20 -0300

python-werkzeug (0.10.4+dfsg1-1ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Cross-site vulnerability in render_full function allows
    attackers to inject arbitrary script or HTML.
    - debian/patches/CVE-2016-10516.patch: in werkzeub/debug/tbtools.py.
    - CVE-2016-10516

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 24 Oct 2017 17:16:25 -0300

python-werkzeug (0.10.4+dfsg1-1ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Run the tests with LC_ALL=C.UTF-8.
    - Drop the build dependencies on the memcache servers, not in main.
      The tests run these tests conditionally, and for python2 only.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 10:52:02 +0200

python-werkzeug (0.10.4+dfsg1-1) unstable; urgency=medium

  * New upstream release (closes: 792802)
    - drop no longer needed 13218de4.patch and 0bad0c25.patch
    - add missing docs/_themes to the upstream tarball
  * Remove ubuntu.ttf, jquery.js and Werkzeug.egg-info via Files-Excluded in
    debian/copyright (egg-info one closes: 671254)
  * debian/watch: use pypi.debian.net redirector
  * debian/rules: remove no longer needed get-orig-source and use
    debian/python{3,}-werkzeug.links files instead of override_dh_python
  * Replace Noah with DPMT in Maintainer (thanks Noah for all your work)
  * Standards-Version bumped to 3.9.6 (no changes needed)
  * Add python{3,}-requests and python{3,}-pytest to Build-Depends
    (upstream switched test suite to py.tests)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 20 Jul 2015 21:09:06 +0200

python-werkzeug (0.9.6+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Run the tests with LC_ALL=C.UTF-8.
    - Drop the build dependencies on the memcache servers, not in main.
      The tests run these tests conditionally, and for python2 only.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Aug 2014 17:48:55 +0200
