## python-werkzeug 0.11.10+dfsg1

=== debian/changelog ===
python-werkzeug (0.11.10+dfsg1-2) unstable; urgency=medium

  * d/{control,copyright}: Use my @debian.org email address
  * Use local copies of object.inv for building documentation
    (Closes: #830612)
  * Removed pre-wheezy versioned depends

 -- Ondřej Nový <onovy@debian.org>  Mon, 11 Jul 2016 07:30:48 +0200

python-werkzeug (0.11.10+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <novy@ondrej.org>  Wed, 25 May 2016 22:33:48 +0200

python-werkzeug (0.11.9+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Fixed VCS URL (https)
  * d/watch: Moved from pypi to github, which contains Werkzeug theme
  * d/copyright
    - Fixed Files-Excluded for new upstream release
    - Added myself to Debian part
  * Added AUTHORS file to all binary packages
  * Added myself as uploader
  * Standards-Version is 3.9.8 now (no change)
  * X-Python-Version bumped to 2.6
  * Changed description of Py2/Py3/docs packages to distinguish between them
  * Enabled autopkgtest-pkg-python testsuite
  * Changed Conflicts to Breaks for -doc package

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 04 May 2016 22:53:02 +0200
