=== debian/control ===
Source: python-werkzeug
Section: python
Priority: optional
Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>,
           Ondřej Nový <onovy@debian.org>,
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), dh-python, python-sphinx,
 python-all, python3-all,
 python-setuptools, python3-setuptools,
 python-doc,
# for tests:
 python-pytest, python3-pytest,
 python-requests, python3-requests,
 python-simplejson, python3-simplejson,
 python-nose, python3-nose,
 python-lxml, python3-lxml,
 redis-server, python-redis,
 memcached, python-pylibmc
Homepage: http://werkzeug.pocoo.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-werkzeug.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-werkzeug.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Testsuite: autopkgtest-pkg-python

Package: python-werkzeug
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libjs-jquery
Recommends: python-openssl, python-pyinotify
Suggests: ipython, python-genshi, python-pkg-resources, python-lxml,
 python-greenlet, python-redis, python-pylibmc | python-memcache,
 python-werkzeug-doc
Description: collection of utilities for WSGI applications (Python 2.x)
 The Web Server Gateway Interface (WSGI) is a standard interface between web
 server software and web applications written in Python.
 .
 Werkzeug is a lightweight library for interfacing with WSGI. It features
 request and response objects, an interactive debugging system and a powerful
 URI dispatcher. Combine with your choice of third party libraries and
 middleware to easily create a custom application framework.
 .
 This package contains the Python 2.x module.

Package: python3-werkzeug
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libjs-jquery
Recommends: python3-openssl, python3-pyinotify
Suggests: ipython3, python3-pkg-resources, python3-lxml,
 python-werkzeug-doc
Description: collection of utilities for WSGI applications (Python 3.x)
 The Web Server Gateway Interface (WSGI) is a standard interface between web
 server software and web applications written in Python.
 .
 Werkzeug is a lightweight library for interfacing with WSGI. It features
 request and response objects, an interactive debugging system and a powerful
 URI dispatcher. Combine with your choice of third party libraries and
 middleware to easily create a custom application framework.
 .
 This package contains the Python 3.x module.

Package: python-werkzeug-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: python-werkzeug (<< 0.9.3+dfsg-2)
Breaks: python-werkzeug (<< 0.9.3+dfsg-2)
Description: documentation for the werkzeug Python library (docs)
 Werkzeug is a lightweight library for interfacing with WSGI. It features
 request and response objects, an interactive debugging system and a powerful
 URI dispatcher. Combine with your choice of third party libraries and
 middleware to easily create a custom application framework.
 .
 This package provides the Sphinx generated documentation for Werkzeug.
