## python-werkzeug 0.11.15+dfsg1

=== debian/changelog ===
python-werkzeug (0.11.15+dfsg1-1+deb9u1) stretch; urgency=medium

  * Unique debugger PIN in Docker containers
    (Closes: #940935, CVE-2019-14806)

 -- Ondřej Nový <onovy@debian.org>  Wed, 23 Oct 2019 18:08:38 +0200

python-werkzeug (0.11.15+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Jan 2017 11:08:13 +0100

python-werkzeug (0.11.13+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 22:39:18 +0100

python-werkzeug (0.11.11+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Sep 2016 20:11:19 +0200
