=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-python, python-sphinx,
+Build-Depends: debhelper (>= 10), dh-python, python-sphinx,
  python-all, python3-all,
  python-setuptools, python3-setuptools,
  python-doc,
