=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,10 @@
 	dh_auto_clean
 
 override_dh_auto_test:
-# don't use memcached, not in main
 	set -ex; \
 		memcached -p 11211 -l 127.0.0.1 & \
-		trap "kill $$! || true" EXIT
-	http_proxy='' LC_ALL=C.UTF-8 dh_auto_test
+		trap "kill $$! || true" EXIT; \
+		http_proxy='' LC_ALL=C.UTF-8 dh_auto_test; \
 
 override_dh_auto_install:
 	dh_auto_install
@@ -34,3 +33,8 @@
 override_dh_fixperms:
 	find debian/ -name '*\.png' -exec chmod -x '{}' \;
 	dh_fixperms
+
+override_dh_installdocs:
+	dh_installdocs
+
+	dh_installdocs -A AUTHORS
