## python-werkzeug 0.12.2+dfsg1

=== debian/changelog ===
python-werkzeug (0.12.2+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 12:41:46 +0200

python-werkzeug (0.12.2+dfsg1-1) experimental; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Jun 2017 14:08:47 +0200

python-werkzeug (0.12.1+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * Add python{,3}-termcolor and python{,3}-watchdog to Suggests
  * d/copyright: Bump copyright years

 -- Ondřej Nový <onovy@debian.org>  Sat, 08 Apr 2017 13:45:45 +0200
