## python-werkzeug 0.14.1%2Bdfsg1

=== debian/changelog ===
python-werkzeug (0.14.1+dfsg1-4+deb10u1) buster; urgency=medium

  * Unique debugger PIN in Docker containers
    (Closes: #940935, CVE-2019-14806)

 -- Ondřej Nový <onovy@debian.org>  Wed, 23 Oct 2019 17:48:51 +0200

python-werkzeug (0.14.1+dfsg1-4) unstable; urgency=medium

  * Don't run xprocess tests without xprocess (Closes: #915776)

 -- Ondřej Nový <onovy@debian.org>  Fri, 21 Dec 2018 21:02:47 +0100

python-werkzeug (0.14.1+dfsg1-3) unstable; urgency=medium

  * Move documentation back to /usr/share/python-werkzeug-doc and keep
    symlinks from /usr/share/python{,3}-werkzeug/ (Closes: #910211)

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Oct 2018 10:20:18 +0200

python-werkzeug (0.14.1+dfsg1-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Bump debhelper compat level to 11
  * Bump standards version to 4.2.1 (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 20:04:43 +0200

python-werkzeug (0.14.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Don't reset http{,s}_proxy, pybuild sets it correctly
  * Use Python 3 version of Sphinx for building docs
  * Standards-Version is 4.1.3 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 09 Jan 2018 14:37:11 +0100

python-werkzeug (0.13+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Remove Priority: extra which is deprecated
  * Standards-Version is 4.1.2 now
  * d/copyright: Fixed for new release

 -- Ondřej Nový <onovy@debian.org>  Sat, 09 Dec 2017 14:17:13 +0100
