=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10), dh-python, python-sphinx,
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11.1.4~), dh-python, python3-sphinx,
  python-all, python3-all,
  python-setuptools, python3-setuptools,
  python-doc,
@@ -18,10 +18,8 @@
  redis-server, python-redis,
  memcached, python-pylibmc
 Homepage: http://werkzeug.pocoo.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-werkzeug.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-werkzeug.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-werkzeug.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-werkzeug
 Testsuite: autopkgtest-pkg-python
 
 Package: python-werkzeug
@@ -62,7 +60,6 @@
 Package: python-werkzeug-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: python-werkzeug (<< 0.9.3+dfsg-2)
 Breaks: python-werkzeug (<< 0.9.3+dfsg-2)
