=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 export PYBUILD_NAME=werkzeug
 export PYBUILD_TEST_PYTEST=1
-# disable some tests as pytest.xprocess is not yet packaged
-export PYBUILD_TEST_ARGS={dir}/tests -k-tests/contrib/test_cache.py
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild
@@ -24,17 +22,20 @@
 	set -ex; \
 		memcached -p 11211 -l 127.0.0.1 & \
 		trap "kill $$! || true" EXIT; \
-		http_proxy='' LC_ALL=C.UTF-8 dh_auto_test; \
+		LC_ALL=C.UTF-8 dh_auto_test; \
 
 override_dh_auto_install:
 	dh_auto_install
-	make documentation
+	PYTHONPATH=. python3 -m sphinx -b html docs/ debian/python-werkzeug-doc/usr/share/doc/python-werkzeug-doc/html/
 
 override_dh_fixperms:
 	find debian/ -name '*\.png' -exec chmod -x '{}' \;
 	dh_fixperms
 
 override_dh_installdocs:
-	dh_installdocs
+	dh_installdocs --doc-main-package=python-werkzeug-doc -ppython-werkzeug-doc
 
 	dh_installdocs -A AUTHORS
+
+override_dh_installexamples:
+	dh_installexamples --doc-main-package=python-werkzeug-doc -ppython-werkzeug-doc
