=== debian/changelog ===
python-werkzeug (0.14.1+dfsg1-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: Shadow cookie with nameless cookie
    - debian/patches/CVE-2023-23934.patch: don't strip leading = when
      parsing cookie.
    - CVE-2023-23934
  * SECURITY UPDATE: DoS when processing unlimited multipart form data parts
    - debian/patches/CVE-2023-25577.patch: limit the maximum number of
      multipart form parts.
    - CVE-2023-25577

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Fri, 10 Mar 2023 14:56:53 +0100

python-werkzeug (0.14.1+dfsg1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Insufficient randomness in PIN
    - debian/patches/CVE-2019-14806.patch: make an unique debugger pin
      in Docker containers werkzeub/debub/__init__.py.
    - CVE-2019-14806

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 30 Nov 2020 10:24:10 -0300
