=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-werkzeug
 Section: python
 Priority: optional
-Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11.1.4~), dh-python, python3-sphinx,
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), dh-python, python3-sphinx,
  python-all, python3-all,
  python-setuptools, python3-setuptools,
  python-doc,
@@ -18,8 +19,10 @@
  redis-server, python-redis,
  memcached, python-pylibmc
 Homepage: http://werkzeug.pocoo.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-werkzeug.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-werkzeug
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-werkzeug.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-werkzeug.git
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 Testsuite: autopkgtest-pkg-python
 
 Package: python-werkzeug
