## python-werkzeug 0.16.1%2Bdfsg1

=== debian/changelog ===
python-werkzeug (0.16.1+dfsg1-2ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: remote code execution
    - debian/patches/CVE-2024-34069.patch: restrict debugger trusted hosts
    - CVE-2024-34069

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Tue, 28 May 2024 16:21:16 +0200

python-werkzeug (0.16.1+dfsg1-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Shadow cookie with nameless cookie
    - debian/patches/CVE-2023-23934.patch: don't strip leading = when
      parsing cookie.
    - CVE-2023-23934
  * SECURITY UPDATE: DoS when processing unlimited multipart form data parts
    - debian/patches/CVE-2023-25577.patch: limit the maximum number of
      multipart form parts.
    - CVE-2023-25577

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Fri, 10 Mar 2023 13:46:44 +0100

python-werkzeug (0.16.1+dfsg1-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938261

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 10:10:50 -0400

python-werkzeug (0.16.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-pytest-timeout to B-D.
  * Workaround missing python-pytest-timeout for Python 2 tests.
  * Bump Standards-Version to 4.5.0 (no changes).
  * d/control: Add Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Thu, 30 Jan 2020 10:15:01 +0100

python-werkzeug (0.16.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Enable sphinx-issues extension.

 -- Ondřej Nový <onovy@debian.org>  Tue, 29 Oct 2019 06:18:26 +0100

python-werkzeug (0.15.6+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #940935, CVE-2019-14806)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * wrap-and-sort -ast
  * Drop upstream applied patches:
    - 0002-Use-local-copies-of-object.inv-for-building-document.patch
    - xprocess-skip.patch
  * Add python3-pallets-sphinx-themes to B-D
  * Skip test_windows_get_args_for_reloading test: It doesn't work
  * d/copyright:
    - Fix upstream licensing for new upstream release
    - Bump my copyright years
  * d/rules: Install docs inside override_dh_sphinxdoc and not
    override_dh_install
  * Bump Standards-Version to 4.4.1.
  * Disable sphinx-issues extension until python-sphinx-issues hits unstable.

 -- Ondřej Nový <onovy@debian.org>  Wed, 23 Oct 2019 17:32:04 +0200
